GDB (xrefs)

Public Attributes | List of all members
cmdpy_completer Struct Reference

## Public Attributes
const char * | name
completer_ftype * | completer

## Detailed Description

Definition at line 33 of file py-cmd.c.

## Member Data Documentation

## ◆ completer

completer_ftype* cmdpy_completer::completer

Definition at line 38 of file py-cmd.c.

Referenced by cmdpy_completer().

## ◆ name

const char* cmdpy_completer::name

Definition at line 36 of file py-cmd.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-cmd.c